Bug 63221 - No entries in redhat network management tool
Summary: No entries in redhat network management tool
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: skipjack-beta2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901 67218
TreeView+ depends on / blocked
 
Reported: 2002-04-11 11:04 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-21 22:48:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-04-11 11:04:48 UTC
Description of Problem:
On a Dell Inspiron 8100 clicking on System -> RH Network Management Tool does
not show any entries under Status/Device/Nickname.
The device is an Intel PRO/100 pcmcia card with driver xirc2ps_cs and
eth0 and eth0:1 are configured


Version-Release number of selected component (if applicable):
redhat-config-network-0.9.21-1


How Reproducible:
allways


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:
entries for eth0 and eth0:1
with possibility to activate and unactivate devices.

Additional Information:

Comment 1 Trond Eivind Glomsrxd 2002-04-12 00:28:38 UTC
Is this still an issue with 0.9.24-1 at http://people.redhat.com/teg/neat/ ?

Comment 2 Ngo Than 2002-06-21 22:48:39 UTC
it's fixed in 1.0.0 or newer


Note You need to log in before you can comment on or make changes to this bug.